{% block sw_cms_block_benefit_element %}
	<div class="sw-cms-block-benefit-element">
		<slot name="one">{% block sw_cms_block_benefit_element_slot_one %}{% endblock %}</slot>
		<slot name="two">{% block sw_cms_block_benefit_element_slot_two %}{% endblock %}</slot>
		<slot name="three">{% block sw_cms_block_benefit_element_slot_three %}{% endblock %}</slot>
		<slot name="four">{% block sw_cms_block_benefit_element_slot_four %}{% endblock %}</slot>
	</div>
{% endblock %}